
Colony - Enhancement #925

xbee baud rates

11/13/2009 02:55 PM - David Schultz

Status: Assigned Start date: 11/13/2009

Priority: Low Due date:  

Assignee: Ben Wasserman % Done: 90%

Category: Wireless Estimated time: 6.00 hours

Target version:    

Description

Currently, only default of 9600 baud works.  Get other rates, specifically 115200, to work.

History

#1 - 11/27/2009 12:44 PM - David Schultz

- % Done changed from 0 to 90

- Estimated time set to 6.00 h

Got baud rate switch to work for 115200 baud.  It should work for the other standard baud rates, but hasn't been tested yet.  Code still needs to be

cleaned up - will happen during wireless library rebuild.

#2 - 09/25/2010 03:13 PM - John Sexton

- Status changed from Assigned to Wontfix

#3 - 09/30/2010 07:37 PM - John Sexton

- Status changed from Wontfix to Assigned

- Assignee changed from David Schultz to Ben Wasserman

#4 - 09/30/2010 09:27 PM - David Schultz

Note: this is in the new wireless library, but not the old one.
